* {
    margin: 0;
    padding: 0;

}
html,
body {
    min-height: 100vh;
    margin: 0;
    padding: 0;
    width: 100%;
    clear: both;
    background-color: #f3f0f9;


}







/* -------------------------------------------------- */

/* *********************************************************************login-page************************************************************* */

.container-fluid {
    /* height: 100%; */
    min-height: 100vh;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-container{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    padding: 25px 25px;
    border-radius: 15px;
}

form{
    flex: 1;
}

.form-label{
    color: #302b2bc5;
    margin : 8px 0px !important;
}

.form-check-label{
    color: #808080;
    margin-left: 7px;
}

.form-row{
    display: flex;
    align-items: center;
    justify-content: center;
}
.container-logo{
    display: flex;
    align-items: center;
    justify-content: center;
}

.title{
    font-size: 20px;
    color: black;
    font-weight: 550;
}

.form-row .logo{
    width: 200px;
}

.form-control{
    background: #fff;
    border: 0.0625rem solid #e6e6e667;
    padding: 0.3125rem 1.25rem;
    height: 2.9rem;
    border-radius: 0.625rem;

}

.login-page .form-row .details{
display: flex;
align-items: center;

}

input[type="text"] {
    color: #808080c5;
}

input[type="text"]::placeholder {
    color: #808080c5;
}

.form-control:focus {
    box-shadow: 0 0 0 0.1rem #50d1dd/* Change the red color to your desired color */
}

/* Change the border color on focus */
.form-control:focus {
    border-color:  #50d1dd; /* Change the red color to your desired color */
    border: 0 0 0 0.1rem ;
}

/* Optional: Change the background color on focus */

.form-check{
    display: flex;
    align-items: center;
    justify-content: start;
}

 a{
    color: #808080;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}
a:hover{
    color: #50d1dd;

}

button{
    background-image: linear-gradient(to bottom, #2D9AA8 20%, #50d1dd 85%);
    border-color:white !important;
    width: 100%;
    border-radius: 0.7em !important;
}

input[type="checkbox"]:checked {
    background-color: #50d1dd;
    border-color: #50d1dd;
}

input[type="checkbox"]:focus {
    box-shadow: 0 0 0 0.1rem #50d1dd
}

span {
    color: #808080;
    font-size: small;
}

span a{
    color: #50d1dd;
}

.mdi-eye-outline , .mdi-eye-off-outline{

    position: absolute;
    right: 9px ;
    bottom: -40px;
    font-size: 21px;

}

.eye-icon:hover{
    cursor: pointer;
}

/* *********************************************************************login-page************************************************************* */






/* ********************************************************************* responsive ************************************************************* */


@media screen and (max-width: 767px){
body.register-page{
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .form-row .logo{
        width: 170px;
    }

    .title{
        font-size: 17px;
    }
}

/* ********************************************************************* responsive ************************************************************* */
